/* azzera i margini */
*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* FONT */
.robotoFont {
    font-family: 'Roboto', sans-serif;
}

.gruppoFont {
    font-family: 'Gruppo', sans-serif;
}

.cardoFont {
    font-family: 'Cardo', serif;
}

/* setta i colori di default */
:root {
    --blackL: rgb(29, 30, 35);
    --whiteL: white;
    --antique: antiquewhite;
    --colors_background: antiquewhite;

    --colors_brand: rgb(242, 127, 30);
    --colors_text: rgb(91, 77, 77);
    --firma: cyan;
    /* SET MENU STANDARD */
    --menuSmartOver: rgb(248, 225, 77);
    --menuSmart: rgb(196, 109, 82);
    --link: #ffffff;
    --borderShadow: 10px 10px 70px -6px rgba(0, 0, 0, 0.64);
}

.color {
    color: var(--colors_brand);
}

/* setta pulsanti en it */
#FormId input[type=submit] {
    background: var(--colors_brand);
    width: 40px;
    height: 40px;
    border: var(--whiteL);
    border-style: outset;
    color: #ffffff;
    text-align: center;
    font-size: 0.9rem;
    padding: 10px;
    border-radius: 50%;
}

#FormId input[type=submit]:hover {
    background-color: var(--menuSmartOver);
    color: var(--blackL);
}

/* setta grafica del testo link senza sottolineatura */
a {
    text-decoration: none;
    color: inherit;
}

/* liste e menu senza pallini */
ul {
    list-style: none;
}

/* determinale il carattere dei font per il sito */
html {
    scroll-behavior: smooth;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    letter-spacing: 0.5px;
}

/* BODY */
body {
    background: var(--colors_background);
}

/* BUTTONS */
.centerButton {
    width: 100%;
    text-align: center;
    /*  padding-top: 0.5rem; */
    margin: 0 auto;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 1rem;
    box-sizing: border-box;
    padding: 0;
    margin-right: 6px;
    margin-left: 6px;
}

/* TESTO DEFOULT */
textarea {
    overflow: auto;
}

/* Style that first letter! */
.subhead::first-letter {
    initial-letter: 3;
}

article::first-letter {
    -webkit-initial-letter: 4 3;
    initial-letter: 4 3;
    color: var(--colors_brand);
    font-weight: 300;
    margin-right: .75em;
}

p {
    font-size: 1.1rem;
}

/* determinare la base degli H1-H6 */
h1 {
    font-size: 2rem;
    line-height: 40px;
    font-weight: bold;
    color: var(--colors_background);
}

h2 {
    font-size: 1.70rem;
    line-height: 30px;
    font-weight: 700;
}

h3 {
    font-size: 1.4rem;
    line-height: 22px;
    font-weight: 500;
}

h4 {
    font-size: 1.3rem;
    line-height: 18px;
    font-weight: 600;
}

h5 {
    font-size: 0.80rem;
    line-height: 16px;
    font-weight: 600;
}

h6 {
    font-size: 1rem;
    line-height: 1.2rem;
    font-weight: 400;
    text-align: center;
}

.boxOrangeGif {
    text-align: center;
    padding: 0 5px 0 5px;
}

.gif {
    width: 100%;
    height: auto;
    max-width: 850px;
    box-shadow: var(--borderShadow);
    border-radius: 10px;
}

/* SEZIONE BOX ORANGE */
.boxOrange {
    text-align: center;
    background: var(--colors_brand);
    padding: 20px 0 50px 0;
}

/* SEZIONE BoxLavori */

.wrapper {
    display: flex;
    flex-direction: row;
}

.wrapper h2,
p {
    margin-bottom: 20px;
}

.wrapper h2 {
    font-weight: 600;
    line-height: 80%;
    font-size: 2.5rem;
    color: var(--colors_brand);
    text-transform: uppercase;
    text-align: center;
}

.wrapper h3 {
    font-weight: 600;
    line-height: 100%;
    font-size: 2.5rem;
    color: var(--colors_brand);
    text-align: left !important;
}

.section {
    width: 50%;
    padding: 50px;
}

.section a {
    color: var(--whiteL);
    padding: 8px 10px 8px 10px;
    border-radius: 10px;
    background: var(--colors_brand);
}



.bg-color {
    background: var(--colors_brand);
}

.one,
.two,
.three,
.four,
.five,
.six,
.top {
    height: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* IMMAGINI DELLE CATEGORIE DI SERVIZI */
.top {
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: baseline;
    align-items: center;
    color: var(--blackL);
    text-align: center;
    font-weight: bolder;
}

.top img {
    margin-top: 50px;
}

.one {
    background-image: url("../image/packaging.jpg");
}

/* .one {
    background-image: url("../image/video-sfondo.gif");
} */

.two {
    background-image: url("../image/web.jpg");
}

.three {
    background-image: url("../image/ss5.jpg");
}

.four {
    background-image: url("../image/box.jpg");
}

.five {
    background-image: url("../image/apparel.jpg");
}

.six {
    background-image: url("../image/utility.jpg");
}

/* SEZIONE BOX */

.box {
    max-width: 100%;
    margin-top: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box div {
    max-width: 900px;
    align-self: center;
    padding: 1rem 1.5rem 0.7rem 1.5rem;
}

.box h1 {
    font-size: 2.2rem;
    color: var(--colors_brand);
    text-align: left;
    margin-bottom: 1rem;
}

.box h2 {
    padding-top: 0.5rem;
    font-size: 1.5rem;
    color: var(--colors_brand);
    text-align: left;
}

.box h3 {
    padding-top: 0.5rem;
    font-size: 1.2rem;
    color: var(--colors_brand) !important;
    text-align: left !important;
}

.box h5 {
    font-size: 1.2rem;
    color: var(--blackL);
    text-align: center;
    margin: 0 50px 0 50px;
    line-height: 110%;
    font-family: 'Gruppo', sans-serif;
    font-weight: 400;
}

.box p {
    margin-top: 1.2rem;
    margin-bottom: 1.2rem;
    font-size: 1.1rem;
    color: var(--blackL);
    text-align: justify;
}

.box a {
    font-size: 1.3rem;
    color: var(--colors_brand);
    text-align: center;
}

.foto {
    border: 1px solid grey;
    border-radius: 50%;
    box-shadow: var(--borderShadow);
    width: 200px;
    margin-top: 20px;
    z-index: 100;
}


/* FOOTER */
footer {
    padding-top: 40px;
    padding-bottom: 40px;
    background: var(--colors_brand);
    text-align: center;
    margin: 0 auto;
}

footer h4 {
    text-align: center;
    color: #ffffff;
    font-weight: 100;
    font-size: small;
    margin-bottom: 1rem;
}

footer h1 {
    padding: 0 2rem;
    text-align: center;
    color: #ffffff;
    font-weight: 100;
    font-size: 2rem;
    margin-bottom: 1.3rem;
}

footer h2 {
    padding: 0rem 2rem;
    text-align: center;
    color: #ffffff;
    font-weight: 100;
    font-size: 1.4rem;
    margin-bottom: 1rem;
}

/* SEZIONE BOTTONI */
.boxButton,
.boxButton1 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

button {
    text-align: center;
    width: 190px;
    height: 80px;
    padding: 20px 5px;
    background-color: var(--colors_brand);
    font-size: 1.2rem;
    color: white;
    border: 1px solid grey;
    border-radius: 10px;
    box-shadow: var(--borderShadow);
    cursor: pointer;
}

.noBorder {
    padding: 7px 0px 7px 0px !important;
    color: var(--colors_background) !important;
}

button:hover {
    background-color: var(--menuSmartOver);
    color: var(--blackL);
}

.space {
    height: 100px;
}

ul {
    list-style-type: circle;
    padding: 20px;
}

li {
    margin-top: 10px;
    /*  border: 1px solid grey; */
}

li:first-child {
    margin-top: 0;
}

hr {
    max-width: 850px;
    height: 2px;
    background-color: var(--colors_brand);
    border: none;
    margin: 0 auto;
    margin-top: 30px;
}

.center {
    text-align: center !important;
}

/* MEDIA QUERY */

@media only screen and (max-width: 768px) {


    p {
        text-align: left !important;
    }

    h1,
    h2 {
        text-align: center !important;
    }

    .wrapper {
        flex-direction: column;
    }

    .wrapper:nth-child(even) {
        flex-direction: column-reverse;
    }

    .section {
        width: 100%;
        min-height: 300px;
    }

    .one,
    .two,
    .three,
    .four,
    .five,
    .six,
    .top {
        height: auto;
    }

    /* .wrapper h1 {
        height: 100px;
    } */

    .top {
        height: 480px;
    }

}